@charset "utf-8";
/* @import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css"); */
*{font-family: "Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif !important;}
/* *{font-family: 'SUIT Variable', sans-serif !important;} */
html{height:100%;}
body{position:relative;min-height:100%;}
small{color:#607D8B}
.aftCB:after{content:"";display:block;clear:both;}
#wrap{overflow:visible !important;}
button{cursor:pointer;}
.f_base{font-size:16px;}

.header .nav{box-sizing:border-box;padding:10px;}
.header .nav .regichk{float:right;display:inline-block;color:#2D73E3;border:1px solid #2D73E3;line-height:32px;font-size:13px;box-sizing:border-box;padding:0 10px;}
.main_logo{width:calc(100% - 190px);float:left;}
.main_logo span{line-height:32px;font-size:18px;letter-spacing:-1px;}
.main_logo img{height:40px;margin-right:10px;vertical-align:middle;}

.b-body{min-height:calc(130vh - 54px);background:#f8fafb;box-sizing:border-box;padding:15px;padding-bottom:35px;}
.total_info_wrap{box-sizing:border-box;padding:20px 0;}
.b-art{background:#fff;box-sizing:border-box;padding:20px;}
.tt_img img{width:100%;}

.tt_tit{box-sizing:border-box;padding-top:20px;}
.tt_tit h2{font-size:20px;font-weight:400;}
.tt_date{padding:10px 0;box-sizing:border-box;}
.tt_date p{display:inline;color:#666;}
.tt_place p{display:inline;color:#666;}

.user_info_wrap{box-sizing:border-box;padding:20px 0;}

.inner_tit h3{font-size:18px;font-weight:400;}

.inner_tit{box-sizing:border-box;padding:10px 0;}

.fa_label{box-sizing:border-box;padding-bottom:10px;}
.label_req{color:red;}

.f_radio ul li{display:inline-block;margin-right:15px;;margin-bottom:10px;}
.f_check ul li{ ;margin-bottom:10px;}
.f_base{border:1px solid #cbd5e1;box-sizing:border-box;height:auto;-webkit-appearance: none; -moz-appearance: none; appearance: none; background-color: #fff;border-radius:0;}
input[type=text].f_base{box-shadow:0px 5px 5px 0 rgba(0, 0, 0, 0.03);padding:14px 12px;width:100%;height:auto;}
input[type=file].f_base{box-shadow:0px 5px 5px 0 rgba(0, 0, 0, 0.03);padding:14px 12px;width:100%;height:auto;}


.etc_cont{margin-left:5px;width:50% !important;padding:5px 8px !important }

textarea.f_base{box-shadow:0px 5px 5px 0 rgba(0, 0, 0, 0.03);padding:14px 12px;width:100%;height:auto;}
.f_sl.f_base{box-shadow:0px 5px 5px 0 rgba(0, 0, 0, 0.03);padding:14px 12px;width:100%;height:auto;}
.f_sl_wrap{position: relative;}
.f_sl_wrap:before{content: '';width: 8px; height:8px; -webkit-transform: translate(-50%, -50%) rotate(-135deg); transform: translate(-50%, -50%) rotate(-135deg); margin-top: -2px; border-top: 1px solid #333; border-left: 1px solid #333; position: absolute; top: 50%; right: 10px; pointer-events: none;}
.f_base:hover{border-color:#94a3b8}

.f_tel ul:after{content:"";display:block;clear:both;}
.f_tel ul li{width:calc((100% - 20px)/3);float:left;}
.f_tel ul li:nth-child(2){margin:0 10px;position:relative;}
.f_tel ul li:nth-child(2):before{content:"-";position:absolute;left: -9px;top: 50%;transform: translateY(-50%);}
.f_tel ul li:nth-child(2):after{content:"-";position:absolute;right: -9px;top: 50%;transform: translateY(-50%);}

.chk_short ul::after{content:"";display:block;clear:both;}
.chk_short ul li{width:50%;float:left;margin-bottom:10px;}

.chk_short3 ul::after{content:"";display:block;clear:both;}
.chk_short3 ul li{width:33%;float:left;margin-bottom:10px;}


.stk{margin-top:20px;} 
.stkar{background:#fff;box-sizing:border-box;padding:20px;}
.st-pr-top h3{font-size:18px;}
.st-pr-btm p{font-size:32px;font-weight:700;display:inline-block;color:#2D73E3;}

.pay-type{color:#666;}

.st-agree{box-sizing:border-box;padding:20px 0;}

.st-ag-top{border-bottom:1px solid #e1e4e6;box-sizing:border-box;padding-bottom:16px;}
.st-ag-btm{box-sizing:border-box;padding-top:16px;}
.st-ag-btm .ag-l-art label{font-size:13px;}
.st-ag-btm .ag-l-art a{font-size:13px;color:#878d91;}
.st-ag-btm .ag-l-art p{display:inline-block;margin:0;}
.st-ag-btm .ag-l-art .ag-link{float:right;line-height:20px;}
.st-ag-btm .ag-l-art .ag-label{float:left;line-height:20px;}

.st-submit button{border:0;display:block;text-align:center;padding:14px 12px;width:100%;background:#2D73E3;color:#fff;}

.f_mail li{float:left;}
.f_mail li:nth-child(2){width:28px;text-align:center;line-height:48px;}
.f_mail li:nth-child(1),.f_mail li:nth-child(3),.f_mail li:nth-child(4){width:calc((100% - 33px)/3);}
.f_mail li:nth-child(4){margin-left:5px;}

.addinfo{color:#666;font-size:14px;margin:5px 0;}
.addinfo p{margin:0;}

.res_wrap{margin:0 auto; text-align:center;}
.res_tit h2{font-size:24px; color:#2D73E3;}
.res_tit img{margin-bottom: 10px; width: 40px;}
.res_txt p{font-size:16px; color:#666;}
.res_btn{margin-top:40px;}
.res_btn a{font-size:16px; max-width: 300px; margin: 0 auto; background-color:#2D73E3; color:#fff; display:block; padding:14px 12px; text-align:center;}
.res_wrap .b-art{padding: 40px 20px;}

.chk_wrap{margin:0 auto;}
.chk_wrap .tt_img{width:60%;}

.wrap_tit{margin-top:30px;}
.wrap_tit p{font-size:20px; font-weight:700; padding-left:26px; position:relative;}
.wrap_tit p:after{display:inline-block; position:absolute; left:0; content:''; width:18px; height:20px; background:url("/bctk/_assets/img/boat/info-ico.png") no-repeat center; margin-top:3px;}
.check_tit p:after{background:url("/bctk/_assets/img/boat/check-ico.png") no-repeat center; margin-top:2px;}
.user_info{width:49%; display:inline-block;}
.user_info_tit{color:#888; padding-top:20px;}
.user_info p{margin:0; margin-top:4px;}
.total_info .user_info:first-child .user_info_tit{padding-top:0px;}
.total_info .user_info:nth-child(2) .user_info_tit{padding-top:0px;}
.flex_wrap{flex-direction: row-reverse; display:flex; justify-content: space-between;flex-wrap:wrap;}
.qr_wrap{border-left: 1px solid #e1e4e6; padding-left: 20px;}
.qr_box{max-width:170px; border:1px solid #e1e4e6; text-align:center;}
.qr_box span{color: #666; font-size: 14px; padding-bottom: 10px; display: block;}
.qr_box img{width:100%;}
.down_btn a{max-width:200px; margin:unset; font-size:14px;}

.footer{background:#eff2f3;border-top:1px solid #e1e4e6;box-sizing:border-box;padding:0 20px;}
.footer p{margin:0;}
.footerin{box-sizing:border-box;padding:20px 0;}
.ftxt_top p{font-size:18px;margin:10px 0;}
.ftxt_btm p{color:#666;}
.footerlink{box-sizing:border-box;padding:10px 0;}
.footerlink ul li{display:inline-block;width:40%;}
.ftxt_btm{font-size:14px;}

.st-tktype{margin-bottom:20px;background:#e9eff4;box-sizing:border-box;padding:5px;border-radius:5px;}
.st-tktype input[type=radio]{display:none;}
.st-tktype input[type=radio]+label{
    display: inline-block;
    cursor: pointer;
    text-align: center;
    font-size:15px;
	box-sizing:border-box;
	padding:10px 0;
	border-radius:5px;
	font-weight:600;
}
.st-tktype  input[type=radio]+label{
    color: #929292;
}
.st-tktype  input[type=radio]:checked+label{
    background-color: #fff;
    color: #1875ff;
}

.tp-def{display:flex;}
.tp-def input[type=radio]+label{flex-grow:1;}


/* 2025-04-14 QR */
.qr_info_tit{padding-top:0;}
.qr_area{background:#2c313c;margin-top:10px;border-radius:15px 15px 0 0;padding-bottom:40px;}
.qr_tit{color:#fff;text-align:center;}
.qr_tit h3{line-height:1.4;font-size:20px;}
.qr_imgar{margin:30px;margin-top:10px;background:#fff;box-sizing:border-box;padding:30px;text-align:center;border-radius:15px;}

.tcktadd .st-tktype{margin-bottom:0;}


/* 2025-04-23 Option - type2 */
.st-op-wrap{border:1px solid #94a3b8;padding:15px;border-radius:5px;margin-bottom:20px;height:260px;overflow-y:auto;}
.op-art:after{content:"";display:block;clear:both;}
.op-art-l{width:calc(100% - 160px);float:left;}
.op-a-title p{margin:0;}
.op-a-price p{color:#2D73E3;font-size:20px;margin:0;}
.op-art-r{width:160px;float:left;}
.op-a-number{text-align:right;}
.op-a-number button{border:1px solid #ccc;color:#000;width:30px;text-align:center;height:30px;line-height:34px;border-radius:50%;background:transparent;}
.op-a-number input[type=text]{width:60px;text-align:center;font-weight:600;font-size:20px;border:0;box-shadow:none;margin-top:-8px;}
/* .op-art + .op-art{margin-top:20px;} */
.op-art + .op-art{margin-top:10px;border-top:1px dotted #ccc;box-sizing:border-box;padding-top:10px;}

/* 2025-04-24 QR */
.qr_s_dv img{margin:0 auto;}
.qr_img_tit{font-size:18px;}
.qr_sld .slick-arrow{top:40%;width:30px;height:60px;background:#424242;border-radius:5px;}
.qr_sld .slick-arrow:before{font-family:fontAwesome;}
.qr_sld .slick-prev:before{content:'\f104';}
.qr_sld .slick-next:before{content:'\f105';}

.op-result .op-art-l{width:100%;float:none;}
.op-result .op-art-r{width:100%;float:none;text-align:right;}
.op-result .op-a-txt{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;}
.op-result .op-a-title p{display:inline-block;margin-right:5px;min-width:auto;}
.op-result2 .op-a-title p{min-width:auto;margin-right:5px;}

.op-result .op-a-title p.op-r-tcknm{min-width:60px;}

.st-op-result{margin-bottom:0 !important;}

/* 2025-04-29 ADDRESS */
.fa_post{display:flex;flex-wrap:wrap;margin-bottom:10px;gap:10px;}
.fa_post input.f_base{flex-basis:25%;}
.fa_post button.btn_frmline{border:0;box-sizing:border-box;padding:0 20px;background:#2D73E3;color:#fff;}
.fa_addbtm{margin-top:10px;}
.rd_only{background:#e9ecef;cursor:default;}
input.rd_only:hover{border-color:#cbd5e1;}

.agree button{padding: 2px 5px 2px 5px; border: solid 2px #607D8B;font-size:14px;}


.fa_id{display:flex;flex-wrap:wrap;margin-bottom:10px;gap:10px;}
.fa_id input.f_base{flex-basis:60%;}
.fa_id button.btn_frmline{border:0;box-sizing:border-box;padding:0 20px;background:#2D73E3;color:#fff;}


.temp-banner .banner-wrap{background:linear-gradient(#3bb14c, #376ac7);display:flex;align-items:center;box-sizing:border-box;padding:10px;gap:10px;justify-content:center;margin:30px auto;max-width:460px;}
.temp-banner .banner-wrap .img-span img{width:60px;border-radius:10px;}
.temp-banner .banner-wrap .banner-text{color:#fff;font-size:18px;}


.card-header {
    padding: 0.5rem 1.25rem;
}
@media all and (max-width: 400px) {
	.temp-banner .banner-wrap .banner-text{color:#fff;font-size:15px;}
}

@media all and (max-width: 768px) {

	.f_mail li:nth-child(1),.f_mail li:nth-child(3){width:calc((100% - 28px)/2);}
	.f_mail li:nth-child(4){width:100%;margin-top:5px;margin-left:0;clear:both;}

	.chk_wrap .tt_img{width:100%;}
	.flex_wrap{flex-direction:column-reverse; gap:20px;}
	.user_info{width:100%; margin-bottom: 50px;}
	.qr_wrap{width:100%; border-top:1px solid #e1e4e6; padding-left:0; border-left:0;}
	.qr_box{margin:0 auto; margin-top: 20px;}

	.f_radio ul li{margin-bottom:10px;}

	.agreeform {
		width:95% !important;
		left:2% !important; 
		top: 90px !important; 
	}
	.main_logo img{
		width:90% !important;
	}

}

@media all and (min-width: 768px) {
	
	.qr_wrap{flex-basis:25%;}
	.tt_wrap{flex-basis:70%;}

	.qr_box{max-width:120px;margin:0 auto;}
	.qr_box img{box-sizing:border-box;}

	
}

@media (min-width: 1024px) {
    
	.stkwrap{max-width:1024px;position:relative;margin:0 auto;}
	.unstk{max-width:600px;}
	.stk{margin-top:0;box-sizing:border-box;padding:0 16px;position:absolute;top:0;right:0;width:calc(100% - 600px);height:100%;}
	.inner-stk{height:100%;}
	.stkar{position:sticky;top:0;}

	.res_wrap{margin-top:30px;}
	.res_wrap .b-art{padding:70px 20px;}
	.res_tit img{margin-bottom: 30px; width: 70px;}
	.res_tit h2{font-size:35px;}
	.res_txt p{font-size:20px;}
	.res_btn a{font-size:18px; padding:14px 20px;}
	.down_btn a{font-size:16px;}


	.ftxt_top p{font-size:18px;margin:10px 0 20px;}
	/* .ftxt_btm p:nth-child(1),.ftxt_btm p:nth-child(2){display:inline-block;} */
	.footerlink ul li{display:inline-block;width:auto;margin-right:45px;}

	/* 2025-04-29 */
	.fa_post button.btn_frmline{flex-basis:20%;}
}

@media (min-width: 1280px) {
    
	.header .nav{max-width:1280px;margin:0 auto;}

	.stkwrap{max-width:1280px;margin:0 auto;}
	.unstk{max-width:60%;}
	.stk{width:40%;}

	.footertxt{max-width:1280px;margin:0 auto;}
	.footerlink{max-width:1280px;margin:0 auto;} 
}


